Support » Plugin: Slideshow » when new version fancy slideshow for 3.8 ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Stefan Boonstra

    (@stefanboonstra)

    Hi,

    Yes, the slideshow plugin functions correctly in WordPress 3.8. The reason that the slideshow plugin isn’t indicated as compatible with WordPress 3.8 yet, is that there are still some minor styling issues in the WordPress Dashboard. However, it’s nothing that impairs you from using it.

    Best regards,
    Stefan

    Tank you, I am testing it and it is very easy to use.
    Best regards
    Sincerely.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘when new version fancy slideshow for 3.8 ?’ is closed to new replies.